#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon May 04 08:06:58 HKT 2026
maven-metadata-CodeMC.xml.lastUpdated=1777853217546
maven-metadata-Scarsz-Nexus.xml.lastUpdated=1777853217556
maven-metadata-bungeecord-repo.xml.error=
maven-metadata-bungeecord-repo.xml.lastUpdated=1777853217450
maven-metadata-central-snapshots.xml.error=
maven-metadata-central-snapshots.xml.lastUpdated=1777853217969
maven-metadata-codemc-snapshots.xml.lastUpdated=1777853217573
maven-metadata-dmulloy2-repo.xml.error=
maven-metadata-dmulloy2-repo.xml.lastUpdated=1777853217469
maven-metadata-essentials-releases.xml.error=
maven-metadata-essentials-releases.xml.lastUpdated=1777853217368
maven-metadata-essentials-snapshots.xml.error=
maven-metadata-essentials-snapshots.xml.lastUpdated=1777853217365
maven-metadata-jitpack.io.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1777853217376
maven-metadata-loohp-repo.xml.error=
maven-metadata-loohp-repo.xml.lastUpdated=1777853217584
maven-metadata-maven_central.xml.error=
maven-metadata-maven_central.xml.lastUpdated=1777853217604
maven-metadata-momirealms-releases.xml.error=
maven-metadata-momirealms-releases.xml.lastUpdated=1777853218003
maven-metadata-nms-repo.xml.error=
maven-metadata-nms-repo.xml.lastUpdated=1777853217614
maven-metadata-opencollab-snapshot-repo.xml.error=
maven-metadata-opencollab-snapshot-repo.xml.lastUpdated=1777853217508
maven-metadata-paper-repo.xml.error=
maven-metadata-paper-repo.xml.lastUpdated=1777853217366
maven-metadata-paper-repo.xml/@default-paper-repo-https\://papermc.io/repo/repository/maven-public/.lastUpdated=1766536966858
maven-metadata-placeholderapi.xml.error=
maven-metadata-placeholderapi.xml.lastUpdated=1777853217380
maven-metadata-sonatype-oss-snapshots.xml.error=
maven-metadata-sonatype-oss-snapshots.xml.lastUpdated=1777853217458
maven-metadata-sonatype-oss-snapshots1.xml.error=
maven-metadata-sonatype-oss-snapshots1.xml.lastUpdated=1777853217591
maven-metadata-spigot-repo.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1777853217299
maven-metadata-velocity.xml.error=Could not transfer metadata net.md-5\:bungeecord-event\:1.20-R0.2-SNAPSHOT/maven-metadata.xml from/to velocity (https\://nexus.velocitypowered.com/repository/maven-public/)\: Transfer failed for https\://nexus.velocitypowered.com/repository/maven-public/net/md-5/bungeecord-event/1.20-R0.2-SNAPSHOT/maven-metadata.xml 522 <none>
maven-metadata-velocity.xml/@default-velocity-https\://nexus.velocitypowered.com/repository/maven-public/.lastUpdated=1766586017531
maven-metadata-viaversion-repo.xml.error=
maven-metadata-viaversion-repo.xml.lastUpdated=1777853217470
